uuid: 44e22940-099b-4cec-a3bf-2bd31260a2eb
langcode: en
status: true
dependencies: {  }
id: totem
label: Totem
icon_uuid: null
description: "Add sections to display in \"Totem\" screen.\r\nPlease note that in Totem view screen will be shown only those sections that are added to the \"SECTIONS\" field. \r\n"
behavior_plugins: {  }
